<?php

namespace App\Http\Controllers\Client;

use App\Http\Controllers\Controller;
use App\Http\Requests\testimonialRequest;
use Illuminate\Http\Request;
use Inertia\Inertia;

class TestimonialController extends Controller
{
    public function index()
    {
        return Inertia::render('dashboard/testimonial');
    }

    public function store(testimonialRequest $request)
    {
        $request->validated();

        dd($request);
    }
}
